.intro {
  margin-top: 80px;
  margin-bottom: 80px;
}

main section.content-width-pc {
  margin-bottom: 60px !important;
}
@media screen and (max-width: 768px) {
  main section.content-width-pc {
    margin-bottom: 40px !important;
  }
}

main section:last-child {
  margin-bottom: 80px;
}

section .common-title-border {
  margin-bottom: 20px;
}

.section-content p,
.section-content ol li:not(.number-list),
.section-content ol:not(:last-child) {
  margin-bottom: 5px;
}

.number-list {
  list-style: decimal;
  padding-left: 20px;
}

.alphabet-list {
  list-style: lower-alpha;
  padding-left: 20px;
}